{
  "pages": [
    {
      "path": "pages/ycnc/index",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "奶茶专区",
        "navigationBarBackgroundColor": "#FFF"
      }
    },
    {
      "path": "pages/ycnc/detail",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "商品详情",
        "navigationBarBackgroundColor": "#FFF"
      }
    },
    {
      "path": "pages/ycnc/order",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "我的订单",
        "navigationBarBackgroundColor": "#FFF"
      }
    },
    {
      "path": "pages/ycnc/orderDetail",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "订单详情",
        "navigationBarBackgroundColor": "#FFF"
      }
    }
  ],
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "首页",
    "enablePullDownRefresh": false
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue"
    }
  },
  "subPackages": []
}